@import url('https://fonts.googleapis.com/css2?family=Dancing+Script:wght@600&display=swap');

@font-face {font-family: "BoosterNextFY";
    src: url("images/Booster Next FY W01 Bold.eot");
    src: url("images/Booster Next FY W01 Bold.eot?#iefix") format("embedded-opentype"),
    url("images/Booster Next FY W01 Bold.woff2") format("woff2"),
    url("images/Booster Next FY W01 Bold.woff") format("woff"),
    url("images/Booster Next FY W01 Bold.ttf") format("truetype"),
    url("images/Booster Next FY W01 Bold.svg#BoosterNextFYW01-Bold") format("svg");
}

@font-face {
  font-family: BoosterNextFYThin;
  src: url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/piratepointpizza.com.au/fonts/Booster_Next_FY_Thin.ttf);
}

@font-face {
  font-family: BoosterNextFYMed;
  src: url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/piratepointpizza.com.au/fonts/Booster_Next_FY_W01_Medium.ttf);
}

body {
	background: transparent !important;
	color: #333 !important;
	font-family: "BoosterNextFYMed", sans-serif !important;
	font-weight: 900 !important;
}

nav#main-nav {
	background: #222 !important;
	border: solid 1px #222 !important;
}

.navbar-nav > li > a{
    font-size: 16px !important;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav >li > a:focus {
	color: #fff !important;
}

.logo img {
	width: 200px !important;
	margin-left: 15px !important;
}

.office-info, body {
	width: auto !important;
	background: linear-gradient(#f5f5f500, #f5f5f500), url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/piratepointpizza.com.au/images/bg.jpg) no-repeat !important;
	background-size: cover !important;
	background-attachment: fixed !important;
	background-position: bottom !important;
}

.desk-top-title {
	color: #fff !important;
	text-transform: capitalize !important;
	font-family: "BoosterNextFYMed", sans-serif !important;
	font-size: 45px !important;
}

.office-info p, #h-address a {
    color: #fff !important;
    text-align: left !important;
}

.office-info p, #h-address a{
    margin-left: 0px !important;
}

/* Menu Nav */
#menu {
	background: #222 !important;
}

#menu ul li a {
	color: #fff !important;
	text-transform: uppercase !important;
	letter-spacing: .10em !important;
	padding: 15px !important;
	font-family: "BoosterNextFYMed", sans-serif !important;
}

#menu-cont > #menu > #menu-ul > li > a.menu-active {
	border-bottom: none !important;
	color: #222 !important;
	background: #fff !important;
}

#menu ul li a:hover {
	color: #222 !important;
	background: rgb(255 255 255 / 9%) !important;
}

.pn-Advancer {
	background: #222 !important;
}

.pn-Advancer_Icon {
	fill: #fff !important;
}

/* Menu Items */
.menu-item {
    background: linear-gradient(#f5f5f5c2, #f5f5f570), url(https://deliverit-vhosts.s3-ap-southeast-2.amazonaws.com/piratepointpizza.com.au/images/bg.jpg) no-repeat !important;
    background-size: cover !important;
    background-position: bottom !important;
    background-color: transparent !important;
    background-attachment: fixed !important;
    border: none !important;
}

#menu-items h1 {
	font-family: 'Dancing Script', cursive !important;
	font-size: 50px !important;
	color: #222 !important;
	padding: 0px !important;
	text-align: center !important;
	text-transform: capitalize !important;
}

.menu-item#small-bargain-pizzas-block {
	padding-top: 50px !important;
}

.menu-item {
	padding-bottom: 15px !important;
	border: none !important;
}

#menu-items ul li.group, 
#menu-items ul li.single {
	background-color: #ffffffbd !important;
	border: 1px solid #ffffffbd !important;
	padding-left: 15px !important;
	padding-right: 15px !important;
}

#menu-items ul li.group:hover, 
#menu-items ul li.single:hover {
	background-color: #fff !important;
    box-shadow: 0 0px 0px 0 #222, 8px 8px 12px 0px #222 !important;
}

#menu-desc-header, #menu-desc-footer {
	text-align: center !important;
	color: #222 !important;
	font-size: 18px !important;
	font-style: normal !important;
}

#menu-items .item-title {
	text-transform: uppercase !important;
	color: #222 !important;
	font-family: "BoosterNextFYMed", sans-serif !important;
	font-size: 18px !important;
	padding: 0px !important;
}

#menu-items .item-price {
	color: #222 !important;
	font-size: 18px !important;
	font-family: "BoosterNextFYMed", sans-serif !important;
}

.item-description {
	text-transform: unset !important;
	color: #222 !important;
	font-size: 15px !important;
	font-family: "BoosterNextFYthin", sans-serif !important;
}

.activetime_span {
	font-size: 12px !important;
	background-color: #fff !important;
	color: #222 !important;
}

/* Menu Modal */
#menu-items .modal-popup .modal-header h4{
	text-transform: capitalize !important;
	color: #212121 !important;
}

#menu-items .modal-popup .modal-footer .popup-item-price {
	font-weight: 600 !important;
	color: #212121 !important;
}

.input-group-label {
	color: #222 !important;
	font-family: "BoosterNextFYMed", sans-serif !important;
	font-size: 20px !important;
}

input:checked+.input-group-label {
	background: #222 !important;
	color: #fff !important;
	font-family: "BoosterNextFYMed", sans-serif !important;
	font-size: 20px !important;
}

.input-group-label:hover {
	background: #7f7f7f !important;
	color: #fff !important;
}

#menu-items ul li #item-buttons input[type="button"],
.item-add-buttons #modal-addbtn {
	background-color: #7f7f7f !important;
	border-color: #7f7f7f !important;
	text-transform: uppercase !important;
	color: #fff !important;
	font-family: "BoosterNextFYMed", sans-serif !important;
}

#menu-items ul li #item-buttons input[type="button"]:hover,
.item-add-buttons #modal-addbtn:hover{
	background-color: #222 !important;
	border-color: #222 !important;
	color: #fff !important;
}

#estimated-time{
	color: #fff !important;
}

#gSignInWrapper #customBtn span.buttonText{
	font-family: "BoosterNextFYMed", sans-serif !important;
}

.modal-deals .modal-footer button, .modal-deals .modal-body .auto-deal-selection button{
	background-color: #222 !important;
	border-color: #222 !important;
	color: #fff !important;
}

.modal-hh input:checked + .input-group-label{
	background-color: #222 !important;
	border-color: #222 !important;
}

#menu-items ul li #item-buttons .modal-hh .modal-footer button{
	background-color: #222 !important;
	border-color: #222 !important;
}

/* Media Query*/
@media (max-width: 1024px){
    #menu-items h1 {
        background: transparent !important;
        font-size: 45px !important;
    }

	#menu-desc-header, #menu-desc-footer {
		text-align: center;
    }

    #menu-items .item-title{
    	margin-top: 10px !important;
    }

    #menu-items .item-price{
    	margin-top: 10px !important;
    }
    
    #menu-items .modal {
		overflow-y:scroll !important;
	}
}

@media (max-width: 768px){
    #menu-items ul li.group, 
    #menu-items ul li.single {
    	margin: 20px !important;
    }

    #menu-cont > #menu > #menu-ul > li > a.menu-active {
    	color: #fff !important;
    	background: #333 !important;
    }

    #menu ul li a {
    	color: #222 !important;
    	background: #fff !important;
    }

    #menu ul li a:hover {
    	color: #fff !important;
    	background: #777 !important;
    }

    #menu-items .item-title{
    	margin-top: 0px !important;
    }

    #menu-items .item-price{
    	margin-top: 0px !important;
    }
}

@media (max-width: 540px){
    #menu-items h1 {
        font-size: 40px !important;
    }

    #menu-items .item-title {
    	font-size: 17px !important;
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price {
    	font-size: 15px !important;
    }

    .item-description {
    	font-size: 14px !important;
    }

    #menu-items .item-price{
    	margin-top: 0px !important;
    }
    
    #menu-desc-header, #menu-desc-footer {
    	font-size: 13px !important;
    }
}

@media (max-width: 414px){
    #menu-items h1{
        font-size: 35px !important;	
    }

    #menu-items .item-title{
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price{
    	margin-top: 0px !important;
    }
}

@media (max-width: 411px){
    #menu-items h1{
        font-size: 35px !important;	
    }

    #menu-items .item-title{
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price{
    	margin-top: 0px !important;
    }
}

@media (max-width: 360px){
    #menu-items h1{
        font-size: 35px !important;	
    }

    #menu-items .item-title{
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price{
    	margin-top: 0px !important;
    }
}

@media (max-width: 320px){
    #menu-items h1 {
        font-size: 35px !important;
    }

    #menu-items .item-title {
    	font-size: 15px !important;
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price {
    	font-size: 14px !important;
    }

    .item-description {
    	font-size: 13px !important;
    }
}

@media (max-width: 280px){
    #menu-items h1 {
        font-size: 25px !important;
    }

    #menu-items .item-title {
    	font-size: 14px !important;
    	padding: 0px !important;
    	margin: 0px !important;
    }

    #menu-items .item-price {
    	font-size: 13px !important;
    	margin-top: 0px !important;
    }

    .item-description {
    	font-size: 12px !important;
    }

    #menu-desc-header, #menu-desc-footer {
    	padding: 0px 0px !important;
    	font-size: 11px !important;
    }
}